{
    "parent": "block/cube_bottom_top",
    "textures": {
        "particle": "block/podzol_top",
        "bottom": "block/podzol_top",
        "top": "block/snow",
        "side": "block/podzol_side_snow"
    }
}
